import GC from '@grapecity/spread-sheets';
export declare function regularRange(sheet: GC.Spread.Sheets.Worksheet, range: GC.Spread.Sheets.Range): GC.Spread.Sheets.Range;
export declare function isRowFullSelected(sheet: GC.Spread.Sheets.Worksheet, range: GC.Spread.Sheets.Range): boolean;
export declare function isColumnFullSelected(sheet: GC.Spread.Sheets.Worksheet, range: GC.Spread.Sheets.Range): boolean;
export declare function isSheetFullSelected(sheet: GC.Spread.Sheets.Worksheet, range: GC.Spread.Sheets.Range): boolean;
